| Qore BulkSqlUtil Module Reference 1.3

Classes
BulkSqlUtil Namespace Reference

Qore AbstractBulkOperation class definition. More...

## Classes
class | AbstractBulkOperation
| base class for bulk DML operations More...
class | BulkInsertOperation
| base class for bulk DML insert operations More...
class | BulkUpsertOperation
| base class for bulk DML upsert operations More...

## Detailed Description

Qore AbstractBulkOperation class definition.

Qore BulkUpsertOperation class definition.

the BulkSqlUtil namespace contains all the definitions in the BulkSqlUtil module

Qore BulkInsertOperation class definition.

the BulkSqlUtil namespace. All classes used in the BulkSqlUtil module should be inside this namespace